/*--------------------------------- tt_news LIST view  -----------------------------------*/
#content .news-list-item {
	border-bottom: 1px solid #33629e;
}

#right .news-list-item {
    border-bottom: 1px solid #33629e;
}


/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-imgcaption {
	background-color:#ececec;
}

.news-single-imgcaption:after {content:"_";color:#ececec;}



/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container li {
	border-bottom:1px solid #33629e;
}